<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>



<title>RV.Net : Privacy Policy</title>
<meta name="description" content="From RV supplies and accessories to helpful forums and classifieds, RV.Net serves the open road enthusiasts with everything they need.">
<meta name="keywords" content="rv, rvs, rv forums, rving parks, rv parks, rv community, rv information, rv shows, rv accessories, rv classifieds, rv supplies, rv insurance, financing, rving, campground listings, recreational vehicle, recreational vehicle">
<meta name="AGI Server Status" content="Server Validation" />
<META name="y_key" content="2acfee307021f1a5" />
<link rel="STYLESHEET" type="text/css" href="/common/stylesheets/styles.css">


<link rel="Shortcut Icon" href="/Images/favicon.ico">

<script src="/common/javascripts/jquery-1.5.2.min.js" type="text/javascript"></script> 



</head>



			
			<body >				
	


  
<div id="wrapper">
<table cellpadding="0" cellspacing="0" border="0">
	<tr>
		<td align="center" style="padding: 0 0 10px;">
			
	
	<script type="text/javascript">
		<!--
		OAS_rn = '001234567890'; OAS_rns = '1234567890';
		OAS_rn = new String (Math.random()); OAS_rns = OAS_rn.substring (2, 11);
		document.write("<scr"+"ipt type='text/javascript' src='https://oasc17.247realmedia.com/RealMedia/ads/adstream_jx.ads/www.rv.net/header/1" + OAS_rns +"@Top!Top?'><\/script>");
		//  -->
	</script>
	
	
	<noscript>
		<a href='https://oasc17.247realmedia.com/RealMedia/ads/click_nx.ads/www.rv.net/header/@Top!Top?'><img src='https://oasc17.247realmedia.com/RealMedia/ads/adstream_nx.ads/www.rv.net/header/@Top!Top?' alt="" /></a>
	</noscript>
	
	
		</td>
	</tr>

    <tr>
		<td>
        
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="302" rowspan="2"><a href="/"><img src="/images/v2/rvn_gsc.png" alt="RV.net" width="298" height="96" border="0" /></a></td>
    <td width="448" >
    </td>
    <td width="240" align="right"> 
		
		
		<SCRIPT LANGUAGE="JavaScript1.1" SRC="http://ads.rv.net/RealMedia/ads/adstream_jx.cgi/www.rv.net/index.cfm@Right">
		</script>
		
		
		<script LANGUAGE="JavaScript"> <!--
			_version=10; // --> 
		</script>
		
		<script LANGUAGE="JavaScript1.1"> <!--
			_version=11; // --> 
		</script>
		
		
		<script LANGUAGE="JavaScript">
		<!--
			if (navigator.appVersion.indexOf("MSIE 3") != -1) 
				{
					document.write('<IFRAME WIDTH=234 HEIGHT=50 MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no BORDERCOLOR="#000000" SRC="http://ads.rv.net/RealMedia/ads/adstream_sx.cgi/www.rv.net/index.cfm@Right"></iframe>'); 
				} 
			else if (_version < 11) 
				{
					document.write ('<a href="http://ads.rv.net/RealMedia/ads/click_nx.cgi/www.rv.net/index.cfm@Right?x"><img src="http://ads.rv.net/RealMedia/ads/adstream_nx.cgi/www.rv.net/index.cfm@Right"></a>');
				}
		// -->
		</script>
		
		<!-- 4th Section: Delivery via NX code for older and non-Javascript browsers -->
		<noscript>
			<a href="http://ads.rv.net/RealMedia/ads/click_nx.cgi/www.rv.net/index.cfm@Right?x"><img src="http://ads.rv.net/RealMedia/ads/adstream_nx.cgi/www.rv.net/index.cfm@Right?x" border="0"></a>
		</noscript>
		
		
	</td>
  </tr>
  <tr>
    <td colspan="2" style="BORDER-top: #3d3d3d 1px solid; BORDER-right: #000000 1px solid">
        <table width="100%" border="0" align="left" cellpadding="3" cellspacing="0">
          <tr>
            <td class="top_nav_bgSM"><h1><a href="http://www.goodsamrvinsurance.com/">Insurance</a></h1></td>
            <td class="top_nav_bgSM"><h1><a href="http://www.goodsamclub.com/whyjoin.aspx">RV Club</a></h1></td>
            <td class="top_nav_bgSM"><h1><a href="http://www.rvs.com/rvsales/begin.cfm">RV Sales</a></h1></td>
            <td class="top_nav_bgSM"><h1><a href="http://www.goodsam.com/travel">RV Parks</a></h1></td>
            <td class="top_nav_bgSM"><h1><a href="http://www.rvbg.com">RV Buyers Guide</a></h1></td>
			<td class="top_nav_bgSM"><h1><a href="http://www.goodsamroadside.com">Roadside Assistance</a></h1></td>
			<td class="top_nav_bgSM"><h1><a href="http://www.goodsamesp.com">Extended Service Plan</a></h1></td>
			<td class="top_nav_bgSM"><h1><a href="http://www.goodsamtravelassist.com">RV Travel Assistance</a></h1></td>
			<td class="top_nav_bgSM"><h1><a href="http://www.goodsamcreditcard.com">RV Credit Card</a></h1></td>
			<td class="top_nav_bgSM" style="border-right: none !important;"><h1><a href="http://www.goodsamrvloans.com">RV Loans</a></h1></td>
          </tr>
        </table>
</td>
    </tr>
</table>
</td>
	</tr>
    <tr>
		<td width="100%" background="/images/v2/nav-bar.png" height="36" style="BORDER-left: #000000 1px solid; BORDER-right: #000000 1px solid">
         <table width="100%" border="0" align="left" cellpadding="0" cellspacing="0">
  <tr>
    <td class="top_nav_bg"><a href="/">HOME</a></td>
    <td class="top_nav_bg"><a href="/forum">RV FORUMS</a></td>
    <td class="top_nav_bg"><a href="http://blog.rv.net/">RV BLOG</a></td>
    <td style="float: right;">
	<form action="http://www.rv.net/search/index.cfm" name="homeSearch" method="get">
    <input type="hidden" name="a" value="search">
	<input type="hidden" name="searchLocation" value="home">
    <input type="hidden" name="searchType" value="ALL">
    
   &nbsp; <input type="text" name="kw" size="40" class="navForm" />
    <input type="image" name="GO" src="/images/v2/button_search.jpg" alt="GO" align="absmiddle" />
	&nbsp;&nbsp;
    </form>
	</td>
  </tr>
</table>

        </td>
	</tr>
    
</table>

<table cellpadding="0" cellspacing="0" border="0">
	<tr>
		<td valign="top" width="100%">
		<table cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td align="center" valign="top">
				<img src="/images/x.gif" width="1" height="12" alt="" border="0" /><br />

<table cellpadding="0" cellspacing="0" border="0" width="100%">

	<tr>
	
		<td align="left" width="100%" valign="top">
		
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr>
				<td class="title"><div class="left">Privacy Policy</div></td>
			</tr>
			<tr>
				<td>
				<div class="blueBox">
					<div class="boxPad">
						<!-- NOTE: article is under GS Travel Assist Plus publication --->

	<h1>Your Privacy Rights</h1>
<p>We appreciate the trust you place in CWGS Enterprises, LLC and the Camping World and Good Sam family of companies. To continue to earn this trust, we are committed to protecting your privacy and the security of your personal information. Our privacy policy (this "Privacy Policy") describes how we collect, protect, use, and share information gathered about you on our family of websites. We hope that this disclosure will help increase your confidence in our sites and enhance your experience on the Internet and with us.</p><p>Please read this Privacy Policy before you use this site. Your use of our website signifies that you agree to this Privacy Policy. We always welcome your questions and feedback. For privacy-related issues, please feel free to contact us directly at any time.</p>    <p>CWGS Enterprises, LLC<br />PO Box 6888<br />Englewood, CO 80155-6888<br />800-234-3450<br />  <a href="mailto:info@goodsam.com">info@goodsam.com</a>  </p>      <h2>Types of information we collect and how we collect it</h2>  <p>The majority of the product and service information posted on our sites is offered without us collecting any personally identifiable information from you. You can surf the websites and view much of our content anonymously.</p>    <h2><a name="anch1" aria-hidden="true"></a>Information You Provide</h2><p>There are a few activities on our sites where the collection of personally identifiable information is necessary. Those activities include things like entering a contest or sweepstakes, requesting a newsletter or other information, registering at our sites or the Open Roads Forum, filling out a survey or questionnaire or contacting us. We do not market, seek or solicit information or knowingly collect information from children.</p>    <p>When personally identifiable information is collected, you will know because you will have to provide such information to us. For most activities, we collect only your name, e-mail address, street address, zip code, birth date, and RV type.</p>    <h2><a name="anch2" aria-hidden="true"></a>Information Collected from You with Technology</h2>  <p>Our sites collect some information about you using technology, so it may not be readily apparent to you that it is being collected. For instance, and as described more fully below, when you visit our site, we automatically collect certain non-personally identifiable information from your browser, such as your Internet service provider's address, the web page from which you came, and a record of your activity on our site. We also use beacons to detect if and when you opened our emails.  This information is not personally identifiable. Our sites use information collected through technology to: make our sites more interesting and useful to you; help advertisers on our site design advertisements our users might like; help us generally improve the content and layout of our website; notify you about updates to our website; and contact you for marketing purposes.</p>    <h2><a name="anch3" aria-hidden="true"></a>Cookies</h2>  <p>Cookies are pieces of information that a website sends to your computer while you are viewing the website. These pieces of information allow the websites to remember important information that will make your use of those sites more useful. Our sites and other websites use cookies for a variety of purposes. As a result of your accessing our site, we may use third party cookies and other technologies and may receive information about your browsing and buying activity on our website.</p>  <p>We contract with one or more third party site analysis service partners to provide us with a data collection and reporting service. When you access our site, a third party site analysis service partner may use cookies and other technologies on our behalf and may receive information about your browsing and buying activity on our website. Such data collection may be compiled and analyzed on an aggregate basis, and we may share this aggregated data with our affiliates, agents and business partner. This aggregate information does not identify you personally. We may also disclose aggregated user statistics in order to describe our services to current and prospective business partners, and to other third parties for other lawful purposes.</p>  <p>You can choose to have your computer warn you each time a cookie is being sent, or you can choose to turn off all cookies. You do this through your browser (like Firefox or Internet Explorer) settings. Each browser is a little different, so look at your browser's Help menu to learn the correct way to modify your cookies. If you turn cookies off, you won't have access to many of our features that make your web experience more efficient.</p>  <h2><a name="anch4" aria-hidden="true"></a>Beacons</h2>  <p>Our HTML-formatted emails may contain a web beacon to tell us whether our emails are opened and verify any clicks through to links or advertisements within the email. We may use this information for purposes including determining which of our emails are more interesting to users. The web beacon will be deleted when you delete the email. Emails in plain text (if applicable) rather than HTML will not include the web beacon.</p>  <h2><a name="anch5" aria-hidden="true"></a>Pixel Tags</h2>  <p>We use pixel tags (also sometimes also known as web beacons), which are transparent images, iFrames, or JavaScript, to understand how consumers interact with our site online, including on websites and in mobile apps. Pixel tags are small blocks of code on a webpage or app that allow them to read and place cookies and transmit information to us or our partners.</p>  <h2><a name="anch6" aria-hidden="true"></a>Mobile Identifiers</h2>  <p>When accessing our website on a mobile device or using any of our mobile applications, we will have access to your location if you have enabled location services on your device.  We will also have access to your mobile device ID, which is unique to your device and does not by itself contain any personally identifiable information.</p>  <h2><a name="anch7" aria-hidden="true"></a>How We Use the Personally Identifiable Information that We Collect</h2>  <p>When you supply us with personally identifiable information, the information you provide is added to our customer file. We use personally identifiable information in a limited number of ways. We use the information to complete transactions. For instance if you contact us for help, we will use the information to contact you. We use information collected to notify you if you've won a game or contest. Information we collect is also used to send you: e-mail updates related to Club, products and services, discounts, upcoming events and newsletters about our sites; RV or other e-mail promotions and special offers from our third-party sponsors; periodic mailings or telephone contact related to the Club, products and services, discounts, upcoming events, newsletters about our sites; periodic mailings related to RV or other promotions and special offers from our third-party sponsors.</p>    <p>In addition, by joining Good Sam Club, you agree and acknowledge that we may recognize your membership among our affiliated companies and on our web sites. For example, if you are a member of Good Sam Club and have also joined the RV.Net forum, we will indicate that you are a Good Sam Club member by displaying a "Good Sam" icon by your user name whenever you post content to an RV.Net forum. If you would like to remove the Good Sam Club icon in relation to your forum posts, you may do so in your forum account in the "My Profile" section.</p>    <h2><a name="anch8" aria-hidden="true"></a>Who We Share Your Information With</h2>    <p>To enhance your experience on our websites, from time to time we may provide information to a select group of companies that offer products and services that may be of interest to you. We also share information for security reasons.</p>    <p>Sometimes we use third party companies to help us provide or deliver products or services. In those instances, we need to share your information with them to deliver products, assist us in collecting and managing customer information, fulfill promotions and/orders and/or communicate with you. Some of these companies are given access to some or all of the information you provide us, and some may use cookies or other technologies on our behalf. These companies are restricted from using your information in any manner other than in helping us to deliver or provide you our products and services.</p>    <p>On occasion, we offer promotions – such as sweepstakes or free subscriptions -- in conjunction with a sponsor. We may share your information with the sponsors if they need it to send you a product, such as a magazine subscription. We may share your information with those sponsors that can send you other special promotions. In addition, we will occasionally send e-mail promotions to our users on behalf of third-party sponsors regarding lifestyle-related products or services.</p>    <h3><a name="anch9" aria-hidden="true"></a>Content Providers</h3>    <p>On some of our sites, we provide content that is created by a third-party website. In some instances the third-party sites will collect information in order to facilitate the transaction or to make the use of their content more productive and efficient. In these circumstances the information collected is shared between our third-party sponsors and us.</p>  <h3><a name="anch10" aria-hidden="true"></a>Third-Party Advertisers and Network Advertisers</h3><p>Our privacy policy does not apply when you click on an advertisement and leave our site. You must read the privacy policy of that advertiser to see how your personal information will be handled on its site.</p>  <p>In addition, some advertisements on our site are promoting products and services from third-party companies. These companies are called "network advertisers." Network advertisers collect information when you visit our site. The information is collected using technology, so you may not realize it is being collected. The network advertisers collect this information so that they can show you ads that are more relevant and interesting to you.  You can opt out of the collection of this information by following the instructions below.</p>  <h3><a name="anch8" aria-hidden="true"></a>Sale of Businesses</h3>    <p>We may sell certain of our businesses or assets to other companies in connection with a merger, acquisition, or bankruptcy. When such transactions take place, visitor information (including personally identifiable information) may constitute a part of the transferred business assets. In the event that we, or any of our affiliates, sell some, all or substantially all of our assets to another company, visitor information (including personally identifiable information) likely will be considered an asset that will be transferred to such company.</p>    <h3><a name="anch11" aria-hidden="true"></a>Organizations That Help Protect the Security and Safety of our Users and our Sites</h3>    <p>We will disclose personal information and non-personal information as required by law, for example, to comply with a court order or subpoena; to enforce our Terms of Service, or site or sweepstakes/contest rules; or to protect the safety and security of users and our sites.</p>  <h2><a name="anch12" aria-hidden="true"></a>Choices You Have About Our Collection, Usage and Sharing of Your Information</h2>    <h3><a name="anch13" aria-hidden="true"></a>How You Can Access Your Account Information</h3>    <p>In many cases, if you have established an account with one of our business units, you can review your communication preferences through the "My Account" section of our websites. Communication preferences are permissions that you have granted us to communicate with you on specific areas of interest. You may make modifications to your communication preferences directly through this section of "My Account".</p>  <p>If you don't have an account, can't find your account or our site doesn’t provide an account section, you can simply contact us via email by clicking "Contact Us" located at the bottom of all of our web pages or send an email directly to <a href="mailto:info@goodsam.com">info@goodsam.com</a>. Please include information in the email that will help us identify your account so we can assist you with your inquiry or request.</p>  <h3><a name="anch14" aria-hidden="true"></a>E-mail Communications</h3>    <p>You can use much of our site without giving us any personally identifiable information. When you register with us or give us personally identifiable information, you will have an opportunity at the time we collect your information to limit e-mail communications from us and our third-party marketing partners. At any time you can request that we not send e-mails to you anymore either by unsubscribing from the communication or by contacting us at <a href="mailto:info@goodsam.com">info@goodsam.com</a>.</p>    <h3><a name="anch15" aria-hidden="true"></a>Direct Mail Communications</h3>    <p>We recognize that your privacy is very important to you, and we are committed to protecting it. When you subscribe to our publications, join our clubs or otherwise do business with us, please tell us if you do not want to receive our direct mail marketing offers for any or just certain products and/or services. We will mark your account for a three-year period. You will not receive any direct mail offers from us during this three-year period for those products and/or services that you have indicated to us that you are not interested in receiving. If you change your mind, just get in touch with us and ask that we include you in future offerings. You can ask us at any time to not include you in future offerings. However, please note that because marketing campaigns are planned a few months ahead of time, you may continue to receive marketing offers for two to four months. Write to us at Good Sam Mail Preference Service, P.O. Box 6888, Englewood, CO 80155-6888 to opt out from specific future mailings.</p>    <h3><a name="anch16" aria-hidden="true"></a>Third Party Ad Tracking and Serving</h3>    <p>We do not control third parties' collection or use of your information. However these third parties may provide you with ways to choose not to have your information collected. You can opt out of receiving targeted ads from members of the Network Advertising Initiative ("NAI") by following instructions on the NAI's website:  <a href="https://www.networkadvertising.org/">https://www.networkadvertising.org/</a>.</p>  <h3 style="text-decoration: underline;"><a name="anch17" aria-hidden="true"></a>California Privacy Rights</h3>    <p>California Civil Code Section 1798.83 permits California residents to request certain information regarding our disclosure of personal information to third parties for their direct marketing purposes. To make such a request, please send an e-mail to <a href="mailto:info@goodsam.com">info@goodsam.com</a>.  Our website currently does not honor browser “do not track” signals.</p>    <h2><a name="anch18" aria-hidden="true"></a>The Type of Security We Provide</h2>    <p>Security is of the utmost concern and importance to us for all personally identifiable information associated with our users. We take technical, contractual, administrative, and physical security steps to protect all visitors' information. When you provide credit card information, we use secure socket layer (SSL) encryption to protect it. However, no internet or e-mail transmission is ever fully secure or error free.</p>    <p>There are some things that you can do to help protect the security of your information as well. For instance, never give out your password, since this is what is used to access all of your account information. Also remember to sign out of your account and close your browser window when you finish surfing the web so that other people using the same computer won't have access to your information.</p>    <h2><a name="anch19" aria-hidden="true"></a>Children</h2>    <p>Our site is not directed to or intended for, and we do not knowingly collect personally identifiable information from children under the age of 13. If you are under thirteen, please do not submit any personally identifiable information through our website. We encourage parents and legal guardians to monitor their children's internet usage and to help enforce our Privacy Policy by instructing their children to never provide personally identifiable information on our website without their permission. If you have reason to believe that a child under the age of 13 has provided personally identifiable information to us through this website, please contact us, and we will endeavor to delete that information from our databases.</p>    <h2><a name="anch20" aria-hidden="true"></a>International Users</h2>    <p>Our site is operated and hosted in the United States.  Information that you provide to us and the data that we collect as a result of your visiting and using our site will be collected, processed in and transferred to the U.S. and is subject to U.S. law. The privacy and data protection laws in the U.S. may not be equivalent to or adequate under the laws in your country of residence or from which you access this site. By visiting this site or by providing us with your personal information you consent to this collection, transfer, storage, and processing of information to and in the U.S.</p>    <h2><a name="anch21" aria-hidden="true"></a>Exclusions</h2>    <p>This Privacy Policy shall not apply to any unsolicited information you provide us through any of our websites or through other means. This includes, but is not limited to, information posted to any public areas of our website, such as bulletin boards (collectively, "Public Areas"), any ideas for new products or modifications to existing services, and other unsolicited submissions (collectively, "Unsolicited Information"), including all User Content as that term is defined in our Terms of Use. All such Unsolicited Information shall be deemed to be non-confidential and we shall be free to reproduce, use, disclose, and distribute such Unsolicited Information to others without limitation or attribution. Please also note that any personally identifiable information or other information you provide to be displayed in your publicly available online profile will be displayed for others to see and thus will not be subject to the terms of this Privacy Policy. We cannot and will not be responsible for what third parties do with any personally identifiable information or other information that you choose to make publicly available. As such, we advise that you exercise great care in determining what information you choose to make publicly available through our websites.</p>    <h2><a name="anch22" aria-hidden="true"></a>Policy Changes</h2>    <p>Please note: Due to the rapidly changing nature of the Internet, we may change this Privacy Policy from time to time based on your comments and our need to accurately reflect our data collection and disclosure practices. This Privacy Policy is effective as of October 5, 2016 and has not been revised in any material respect since such effective date. All changes to this Privacy Policy are effective immediately. In the event of any material changes to this Privacy Policy, we will notify users of our site of the change by providing an "updated as of" date on the "Privacy Policy" link on our website, which "updated as of" date will remain in the "Privacy Policy" link for a period of at least 30 days after the effectiveness of the changes.</p> 	
					</div>
				</div>
				</td>
			</tr>
		
		</table>
		
		</td>
		
		
	</tr>

</table>

				</td>

                
                <td><img src="/images/x.gif" width="12" height="1" alt="" border="0" /></td>
                <td width="160" valign="top">
                <img src="/images/x.gif" width="1" height="12" alt="" border="0" /><br />
                

                <SCRIPT LANGUAGE="JavaScript1.1" SRC="http://ads.rv.net/RealMedia/ads/adstream_jx.cgi/www.rv.net/2008/interior.cfm@x01">
               </script>


               <script LANGUAGE="JavaScript"> <!--
                       _version=10; // -->
               </script>

               <script LANGUAGE="JavaScript1.1"> <!--
                       _version=11; // -->
               </script>


               <script LANGUAGE="JavaScript">
               <!--
                       if (navigator.appVersion.indexOf("MSIE 3") != -1)
                               {
                                      document.write('<IFRAME WIDTH=160 HEIGHT=600 MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no BORDERCOLOR="#000000" SRC="http://ads.rv.net/RealMedia/ads/adstream_sx.cgi/www.rv.net/2008/interior.cfm@x01"></iframe>');
                               }
                       else if (_version < 11)
                               {
                                      document.write ('<a href="http://ads.rv.net/RealMedia/ads/click_nx.cgi/www.rv.net/2008/interior.cfm@x01?x"><img src="http://ads.rv.net/RealMedia/ads/adstream_nx.cgi/www.rv.net/2008/interior.cfm@x01"></a>');
                               }
               // -->
               </script>


                </td>
                
			</tr>
			<tr><td><img src="/images/x.gif" width="1" height="25" alt="" border="0" /></td></tr>
			<tr>
				<td align="center">
					
		
		
		<SCRIPT LANGUAGE="JavaScript1.1" SRC="http://ads.rv.net/RealMedia/ads/adstream_jx.cgi/www.rv.net/2008/index.cfm@Bottom">
		</script>
		
		
		<script LANGUAGE="JavaScript"> <!--
			_version=10; // --> 
		</script>
		
		<script LANGUAGE="JavaScript1.1"> <!--
			_version=11; // --> 
		</script>
		
		
		<script LANGUAGE="JavaScript">
		<!--
			if (navigator.appVersion.indexOf("MSIE 3") != -1) 
				{
					document.write('<IFRAME WIDTH=728 HEIGHT=90 MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no BORDERCOLOR="#000000" SRC="http://ads.rv.net/RealMedia/ads/adstream_sx.cgi/www.rv.net/2008/index.cfm@Bottom"></iframe>'); 
				} 
			else if (_version < 11) 
				{
					document.write ('<a href="http://ads.rv.net/RealMedia/ads/click_nx.cgi/www.rv.net/2008/index.cfm@Bottom?x"><img src="http://ads.rv.net/RealMedia/ads/adstream_nx.cgi/www.rv.net/2008/index.cfm@Bottom"></a>');
				}
		// -->
		</script>
		
		<!-- 4th Section: Delivery via NX code for older and non-Javascript browsers -->
		<noscript>
			<a href="http://ads.rv.net/RealMedia/ads/click_nx.cgi/www.rv.net/2008/index.cfm@Bottom?x"><img src="http://ads.rv.net/RealMedia/ads/adstream_nx.cgi/www.rv.net/2008/index.cfm@Bottom?x" border="0"></a>
		</noscript>
		
		
	
				</td>
			</tr>
			<tr><td><img src="/images/x.gif" width="1" height="25" alt="" border="0" /></td></tr>
			<tr>
				<td>
				<div align="center">
				<img src="/images/x.gif" width="1" height="10" alt="" border="0" /><br />
				<span class="blue">
				
					<a href="http://www.rv.net/">Home</a>&nbsp;|&nbsp;
					<a href="http://www.rv.net/site-map.cfm">Site Map</a>&nbsp;|&nbsp;
          <a href="http://www.rv.net/terms.cfm">Terms of Use</a>&nbsp;|&nbsp;
					<a href="http://www.rv.net/privacy.cfm">Privacy Policy</a>&nbsp;|&nbsp;
					<a href="http://www.rv.net/privacy.cfm">Your Privacy Rights</a>&nbsp;|&nbsp;
				
          &copy;2017 CWI, Inc. &copy;2017 Good Sam Enterprises, LLC. All Rights Reserved.
        </span>
				<br /><img src="/images/x.gif" width="1" height="10" alt="" border="0" /><br />
				</div>
				</td>
			</tr>

		</table>

		</td>



	</tr>
<tr>
	<td></td>
</tr>
</table>

</div>


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-3792260-31', 'auto');
  ga('send', 'pageview');

</script>


<script type="text/javascript">
  adroll_adv_id = "EDTE2EN755HENBEGPOV57Q";
  adroll_pix_id = "OAVJ3PGNKVDXFPZPKGSDQU";
  (function () {
  var oldonload = window.onload;
  window.onload = function(){
  __adroll_loaded=true;
  var scr = document.createElement("script");
  var host = (("https:" == document.location.protocol) ? "https://s.adroll.com" : "http://a.adroll.com");
  scr.setAttribute('async', 'true');
  scr.type = "text/javascript";
  scr.src = host + "/j/roundtrip.js";
  ((document.getElementsByTagName('head') || [null])[0] ||
  document.getElementsByTagName('script')[0].parentNode).appendChild(scr);
  if(oldonload){oldonload()}};
  }());
</script>

</body>
</html>

		
		<!-- 
		
		---------------------------
		
		IP: 10.1.0.2
		
		Server: CO-WEB-CF-04
		
		Execution Time: 0ms
		
		---------------------------
		
		-->
		
	